@charset "utf-8";

.title_style_01 {
	color: #036;
	font-size: 160%;
	padding-bottom: 25px;
}
/* CSS Document */


.block01 {
	background: url(../images/message/bg_01.jpg) no-repeat 380px bottom;
}

.block01_cn {
	padding-bottom: 60px;
}
.block01_text {
	padding-left: 25px;
	padding-right: 146px;
	margin-bottom: 20px;
	font-size: 120%;
}
.block01_text02 {
	color: #036;
	font-size: 160%;
	padding-bottom: 25px;
	line-height: 1.3sem;
}
.block02_text {
	padding-left: 25px;
	margin-bottom: 20px;
	font-size: 120%;
	float: left;
	width: 430px;
	margin-right: 30px;
}

.block02_photo {
	float: left;
}

.name {
	line-height: 140%;
}
